.wrapper_pay_step1 .reserveDay{
    margin:0rem 1.36rem;
    padding: 1.36rem 0;
    display: flex;
    align-items: center;
    border-bottom:1px solid #eee;
}
.wrapper_pay_step1 .reserveDay > div{display:none;}
.wrapper_pay_step1 .reserveDay > div.empty{display:block;}

.wrapper_pay_step1 .reserveDay.selected > div{display:block;} 
.wrapper_pay_step1 .reserveDay.selected > div.empty{display:none;}

.wrapper_pay_step1 .reserveDay .empty{
    background-image: url(https://files.heally.co.kr/web-images/common/reserve_day_icon.png);
    font-size: 1.14rem;
    background-size: 1.09rem;
    padding-left: 1.85rem;
    background-position: 0 55%;
}

.wrapper_pay_step1 .reserveDay .titWrap{
    background-image: url(https://files.heally.co.kr/web-images/common/reserve_day_icon.png);
    font-size: 1rem;
    background-size: 1.09rem;
    padding-left: 1.85rem;
    background-position: 0 55%;
}
.wrapper_pay_step1 .reserveDay .selectedTime{
    margin-left: 0.54rem;
    color: #ff2a75;
    font-size:1rem;
}


/*.wrapper_pay_step1 .selectedTime{text-align:right;margin-right: 2.71rem;font-size:0.92rem}*/

.wrapper_pay_step1 .timeSet{padding:0 1.36rem;margin-bottom: 1.36rem;margin-top:1.09rem}
.wrapper_pay_step1 .timeSet ul:after{content: "";display: block;clear: both;}
.wrapper_pay_step1 .timeSet ul li{position: relative; float: left;margin-right:0.35rem;display: block;margin-bottom:0.3rem;width: calc((100% - 1.81rem)/6);}
.wrapper_pay_step1 .timeSet ul li:nth-child(6n){margin-right: 0}
.wrapper_pay_step1 .timeSet ul li input{opacity: 0;position: absolute;width: 100%;height: 100%;left: 0;top: 0;z-index:9}
.wrapper_pay_step1 .timeSet ul li label{font-size: 0.98rem;background-color: #ffecf3; display: block;width:100%;height: 3.77rem;line-height: 3.77rem;border-radius: 0.37rem;text-align: center;}
.wrapper_pay_step1 .timeSet ul li input:checked + label{background-color: #ff2a75;color: #fff;}
.wrapper_pay_step1 .timeSet ul li input:disabled + label{	background-color: #f0f0f0;}

.wrapper_pay_step1 .timeSet ul li label+div {
    width: 2.99rem;font-size: 0.6rem;color: #fff;position: absolute;bottom: 0;
    background-image: linear-gradient(to right, #fb008c, #ff5e38);
    border-radius: 0.38rem;left: 50%;transform: translate(-50%, -0.16rem);text-align: center;padding-bottom: 0.05rem;
}
.wrapper_pay_step1 .timeSet ul li input:checked + label + div{background-image:none;background-color:#fff;color:#ff2a75;font-weight:600}

.wrapper_pay_step1 .timeSet > .tit{font-size: 1.05rem;line-height: 3.77rem;text-align: center;}
.wrapper_pay_step1 .selectLabel{width: calc(100% - 2.71rem);margin: 0 auto;padding: 1.36rem 0;border-bottom: 1px solid #e0e0e0;padding-top: 0}
.wrapper_pay_step1 .selectLabel div{float: left;font-size: 0.9rem;position: relative;padding-left:1.36rem;line-height: 0.9rem;margin-right:1.36rem;}
.wrapper_pay_step1 .selectLabel div:after{content: "";display: block;width: 0.9rem;height: 0.9rem;background-color: #d0d0d0;position: absolute;left: 0;top: 0;}
.wrapper_pay_step1 .selectLabel div.enable:after{background-color:#ffecf3}
.wrapper_pay_step1 .selectLabel div.disable:after{background-color:#d0d0d0}
.wrapper_pay_step1 .selectLabel div.selected:after{background-color:#ff2a75}

.wrapper_pay_step1 .courseSet{padding: 1.36rem;padding-top:1.36rem;}
.wrapper_pay_step1 .courseSet > .tit{text-align: left; font-size: 0.98rem;font-weight: 500;margin-bottom: 1.36rem;background-image: url(https://files.heally.co.kr/web-images/common/reserve_price_icon.png);background-position: left;background-size: 1.22rem;padding-left: 2.17rem;}
    
.wrapper_pay_step1 .courseSet ul li{border-radius: 0.37rem;border:1px solid #f0f0f0;padding:1.36rem 1.13rem;position: relative;margin-bottom: 0.81rem;}
.wrapper_pay_step1 .courseSet ul li .name{font-size: 0.87rem;font-weight: 500;margin-bottom: 0.95rem;}
.wrapper_pay_step1 .courseSet ul li .name .badge_pre_course {
    display: inline-block;
    background-color: #ff2a75;
    color: #fff;
    font-size: 0.7em;
    font-weight: 500;
    padding: 0.1em 0.4em;
    border-radius: 1em;
    vertical-align: middle;
    margin-left: 0.3em;
    margin-bottom: 0.3em;
}
.wrapper_pay_step1 .courseSet ul li .name p{color:#666;}
.wrapper_pay_step1 .courseSet ul li .price:after{content: "";display: block;clear: both;}
.wrapper_pay_step1 .courseSet ul li .price > div{float: left;}
.wrapper_pay_step1 .courseSet ul li .price > span{float: left;}
.wrapper_pay_step1 .courseSet ul li .price{line-height: 1.02rem;}
.wrapper_pay_step1 .courseSet ul li .price .normal{line-height: 1.29rem;display: inline-block;}
.wrapper_pay_step1 .courseSet ul li .price .sale{line-height: 1.29rem;}
.wrapper_pay_step1 .courseSet ul li .price .sale span{font-size: 0.81rem;padding-left: 0.27rem;}
.wrapper_pay_step1 .courseSet ul li .count:after{content: "";display:block;clear: both;}
.wrapper_pay_step1 .courseSet ul li .count{position: absolute;right: 0.81rem;bottom: 0.81rem;}
.wrapper_pay_step1 .courseSet ul li .count button{float: left;line-height: 1.36rem;width: 2.63rem;height: 2.63rem;font-size: 0;background-size: 0.81rem;font-weight: 600;}
.wrapper_pay_step1 .courseSet ul li .count div{float: left;font-size: 1.09rem;text-align: center;width: 3.53rem;line-height: 2.63rem;}
.wrapper_pay_step1 .courseSet ul li .count button.minus{background-image: url(https://files.heally.co.kr/web-images/detail/zoom_out.png);}
.wrapper_pay_step1 .courseSet ul li .count button.plus{background-image: url(https://files.heally.co.kr/web-images/detail/zoom_in.png);}
.wrapper_pay_step1 .courseSet ul li .count input[name=inum]{width:40px;text-align:center;font-size:1.05rem;margin-top:-0.27rem}

.wrapper_pay_step1 .courseList li .sellPercent.hide{display:none;}


.wrapper_pay_step1 .courseList .course_empty{font-size: 0.9rem;text-align: center;padding: 2.71rem 0 2.71rem 0;background: #f7f7f7;border-radius: 0.54rem;margin: 0 0 1.36rem 0}
.wrapper_pay_step1 .courseList li + div.course_empty{display:none}

.wrapper_pay_step1 .reserveBtn{padding: 1.36rem;padding-top: 0;padding-bottom:2.71rem;}
.wrapper_pay_step1 .reserveBtn button{background-color: #ff2a75;color: #fff;border-radius: 0.37rem;width: 100%;height: 3.77rem;font-size: 1.13rem;}
.wrapper_pay_step1 .reserveBtn button:disabled{background-color: #cdcdcd;color: #fff;border-radius: 0.37rem;width: 100%;height: 3.77rem;font-size: 1.13rem;}
.wrapper_pay_step1 ul .course_category{font-size: 1.05rem;text-align: center;background: #f8f8f8;line-height: 2.09rem;border-radius: 13.57rem;margin:1.09rem 0}

.wrapper_pay_step1 .storeReservState {background-image: url(https://files.heally.co.kr/web-images/common/reserve_check_icon.png);line-height: 2.79rem;padding-left: 3.53rem;background-position: 1.36rem center;background-size: 1.13rem;background-color: #fafafa;border-top: 1px solid #f0f0f0;font-size: 0.9rem;border-bottom: 1px solid #f0f0f0;font-weight: 500;}
.wrapper_pay_step1 .storeReservState span {color: #ff2a75;font-weight: 500;font-size: 0.9rem;}
/*24.12.24 -->>*/
.wrapper_pay_step1 .storeReservState .sub {background-image: url(https://files.heally.co.kr/web-images/_arrow/down_g.png);line-height: 2.79rem;background-position: 95%;background-size: 0.95rem;background-color: #fafafa;border-top: 1px solid #f0f0f0;font-size: 0.9rem;border-bottom: 1px solid #f0f0f0;font-weight: 500;}
.wrapper_pay_step1 .storeReservState .sub.on {background-image: url(https://files.heally.co.kr/web-images/_arrow/up_g.png);}
.wrapper_pay_step1 .storeReservState .sub span {color: #ff2a75;font-weight: 500;font-size: 0.9rem;}
.wrapper_pay_step1 .storeReservBenefits_sub {display:none;background:#fafafa; padding: var(--10) var(--50) var(--20) var(--50);}
.wrapper_pay_step1 .storeReservBenefits_sub .area {background:#fff; padding: var(--20);}
.wrapper_pay_step1 .storeReservBenefits_sub .area .tit.sub {font-size: var(--22);font-weight: 600;margin-bottom: var(--10);}
.wrapper_pay_step1 .storeReservBenefits_sub .area .txt.sub span {display: inline-block;font-size: var(--22);line-height: var(--32);width: 100%;margin-bottom: var(--10);}
.wrapper_pay_step1 .storeReservBenefits_sub .area .txt.sub .sub_tit {color: #ff2a75;}
.wrapper_pay_step1 .storeReservBenefits_sub .area .txt.sub .sub_txtb {color: #c5c5c7;}
/*24.12.24 <<--*/
.wrapper_pay_step1 .time_empty_both{font-size:0.9rem;text-align:center;padding:2.71rem 0 2.71rem 0;background:#f7f7f7;border-radius:0.54rem;margin:0 1.36rem 1.36rem 1.36rem;display:none}
.wrapper_pay_step1 .timeSetWrap .timeSet li + div{display:none}
.wrapper_pay_step1 .time_empty{font-size:0.9rem;text-align:center;padding:1.36rem 0}




div[class*="wrapper_pay_step"] .storeReservBenefits {background-color: #fafafa;padding: var(--36);}
div[class*="wrapper_pay_step"] .storeReservBenefits .tit {padding-left: var(--58);background-image: url(https://files.heally.co.kr/web-images/common/reserve_benefit_icon.png);background-position: left;font-size: var(--24);font-weight: 600;background-size: var(--30);margin-bottom: var(--20);}
div[class*="wrapper_pay_step"] .storeReservBenefits .txt {padding-left: var(--58);}
div[class*="wrapper_pay_step"] .storeReservBenefits .txt span {display: inline-block;font-size: var(--24);line-height: var(--32);width: 100%;margin-bottom: var(--16);}






.wrapper_pay_step2 .payInfor > .termsWrap{width: calc(100% - 2.71rem);margin: 0 auto;margin-bottom:2.17rem;}
.wrapper_pay_step2 .payInfor > .termsWrap > .tit{font-size:1.06rem;margin-bottom: 1.22rem;font-weight: 500;}
.wrapper_pay_step2 .payInfor > .termsWrap ul li .tit{font-size:1.06rem;background-color: #fafafa;border:1px solid #f0f0f0;line-height: 3.39rem;border-radius: 0.37rem;padding: 0 0.95rem;background-image: url(https://files.heally.co.kr/web-images/_arrow/down_g.png);background-position: calc(100% - 1.36rem);background-size: 0.81rem;border-bottom: 0;}
.wrapper_pay_step2 .payInfor > .termsWrap ul li.on .tit{background-image: url(https://files.heally.co.kr/web-images/_arrow/up_g.png);}
.wrapper_pay_step2 .payInfor > .termsWrap ul li .txtWrap{border:1px solid #f0f0f0;padding: 1.21rem;font-size: 0.87rem;line-height:1.36rem;display: none;height: 13.19rem;overflow-y: scroll;}
.wrapper_pay_step2 .payInfor > .termsWrap ul li.on .txtWrap{display: block;}
.wrapper_pay_step2 .payInfor > .termsWrap ul li .txtWrap .tab{border-radius:0.27rem;border:1px solid #e1e1e1;margin-bottom: 0.81rem;}
.wrapper_pay_step2 .payInfor > .termsWrap ul li .txtWrap .tab .tabRadio{width: 50%;float: left;position: relative;}
.wrapper_pay_step2 .payInfor > .termsWrap ul li .txtWrap .tab .tabRadio label{display: inline-block;line-height: 2.41rem;text-align: center;background-color: #f0f0f0;width: 100%;color: #868585;font-size: 0.9rem;}
.wrapper_pay_step2 .payInfor > .termsWrap ul li .txtWrap .tab .tabRadio input{opacity: 0;position: absolute;width: 100%;height: 100%;left: 0;top: 0;}
.wrapper_pay_step2 .payInfor > .termsWrap ul li .txtWrap .tab .tabRadio input:checked + label{background-color: #fff;color: #000;}
.wrapper_pay_step2 .payInfor > .addNotice{width: calc(100% - 2.71rem);margin: 0 auto;margin-bottom:2.17rem;}

.wrapper_pay_step2 .payInfor > .addNotice > .tit{margin-top:2.44rem; font-weight: 500;font-size:1.05rem;line-height: 1.21rem;}
.wrapper_pay_step2 .payInfor > .addNotice > .txt{font-size: 0.98rem;line-height: 1.09rem;margin-top: 0.68rem;margin-bottom: 1.14rem;}
.wrapper_pay_step2 .payInfor > .addNotice > .txt span{font-size: 0.98rem;line-height: 1.09rem;color: #ff2a75}
.wrapper_pay_step2 .payInfor > .addNotice ._checkLabel_n input + label{height: initial;padding-left:2.44rem;background-position: left top;}
.wrapper_pay_step2 .payInfor > .addNotice ._checkLabel_n input + label span{color: #ff2a75}

.wrapper_pay_step2 .payBtn{padding: 1.36rem 1.36rem 2.17rem;padding-top: 0;}
.wrapper_pay_step2 .payBtn button{background-color: #ff2a75;color: #fff;line-height: 3.77rem;border-radius: 0.37rem;width: 100%;font-size: 1.13rem;}
.wrapper_pay_step2 .payBtn button:disabled{background-color: #cdcdcd;}
.wrapper_pay_step2 .payBtn button.off{background-color: #cdcdcd;}



.wrapper_pay_rules{margin-bottom:5.43rem}
.wrapper_pay_rules section{padding:1.63rem 1.36rem;border-bottom: 0.68rem solid #f5f5f5}
.wrapper_pay_rules section > .secTit{font-size: 1.13rem;font-weight: 500;position: relative;padding-left: 1.14rem;margin-bottom: 0.81rem;line-height: 1.13rem;}
.wrapper_pay_rules section > .secTit:after{content: "";display: block;width: 0.37rem;height: 0.37rem;position: absolute;left: 0;top: 50%;border-radius: 0.54rem;transform: translateY(-50%);background-color: #000;}
.wrapper_pay_rules section.rule ul li{border-radius: 0.35rem;background-color: #fafafa;border:1px solid #f0f0f0;margin-bottom: 0.54rem;padding:1.49rem;}
.wrapper_pay_rules section.rule ul li .tit{font-size: 0.98rem;font-weight: 500;margin-bottom: 0.27rem;}
.wrapper_pay_rules section.rule ul li .txt{font-size: 0.98rem;}
.wrapper_pay_rules section.rule .sub{text-align: right;font-size: 0.9rem;color: #797979;}
.wrapper_pay_rules section.change .tit{font-size: 0.98rem;padding-left: 1.14rem;font-weight: 500;}
.wrapper_pay_rules section.change .txt{font-size: 0.98rem;padding-left: 1.14rem;}
.wrapper_pay_rules section.noshow > .secTit span{color: #ff2a75;}
.wrapper_pay_rules section.noshow {border-bottom: 0;}
.wrapper_pay_rules section.noshow .tit{font-size: 0.98rem;padding-left: 1.14rem;margin-bottom: 0.81rem}
.wrapper_pay_rules section.noshow .tit span{color: #ff2a75;}
.wrapper_pay_rules section.noshow .txt{font-size: 0.98rem;padding-left: 1.14rem;}
.wrapper_pay_rules section.call{text-align: center;background-color: #fafafa;margin-top: 0.81rem}
.wrapper_pay_rules section.call .tit{font-size: 0.9rem;margin-bottom: 0.27rem;font-weight: 500;}
.wrapper_pay_rules section.call .txt{font-size: 1.13rem;font-weight: 500;}
.wrapper_pay_rules section.call .txt span{color: #ff2a75;;font-weight: 500;}






/*1230*/
.wrapper_pay_step2 .shopInfor {padding: var(--40) var(--36);display: flex;flex-wrap: wrap;padding-bottom: var(--36);}
.wrapper_pay_step2 .shopInfor .store_thumb {width: var(--200);border-radius: var(--10);height: var(--200);overflow: hidden;}
.wrapper_pay_step2 .shopInfor .store_thumb img {width: 100%;}
.wrapper_pay_step2 .shopInfor .storeInfor {width: calc(100% - var(--200));padding-left: var(--36);}
.wrapper_pay_step2 .shopInfor .storeInfor .storeName {font-size: var(--32);font-weight: 600;line-height: var(--42);}
.wrapper_pay_step2 .shopInfor .storeInfor .infor {display: flex;margin-top: var(--10);}
.wrapper_pay_step2 .shopInfor .storeInfor .infor span {font-size: var(--24);color: #797979;padding-right: var(--18);margin-right: var(--18);position: relative;}
.wrapper_pay_step2 .shopInfor .storeInfor .infor span:after {content: "";display: block;width: 1px;height: var(--20);position: absolute;right: 0;top: 50%;transform: translateY(-50%);background-color: #dddddd;}
.wrapper_pay_step2 .shopInfor .storeInfor .infor span:last-child:after {display: none;}



.wrapper_pay_step2 .storeReservState {background-image: url(https://files.heally.co.kr/web-images/common/reserve_check_icon.png);line-height: 2.79rem;padding-left: 3.53rem;background-position: 1.36rem center;background-size: 1.13rem;background-color: #fafafa;border-top: 1px solid #f0f0f0;font-size: 0.9rem;border-bottom: 1px solid #f0f0f0;font-weight: 500;}
.wrapper_pay_step2 .storeReservState span {color: #ff2a75;font-weight: 500;font-size: 0.9rem;}

.wrapper_pay_step2 .courseList ul {padding: 0.54rem 1.36rem;}
.wrapper_pay_step2 .courseList ul li .courseWrap:last-child{border-bottom: 0;}
.wrapper_pay_step2 .courseList ul li .course{font-size: 1.05rem;text-align: center;line-height: 2.11rem;background-color: #fafafa;border-radius: 1.9rem;font-weight: 500;}
.wrapper_pay_step2 .courseList ul li .courseWrap:after{content: "";display: block;clear: both;}
.wrapper_pay_step2 .courseList ul li .courseWrap{border-bottom: 1px solid #dadada;padding: 0.81rem 0.37rem;}
.wrapper_pay_step2 .courseList ul li .courseWrap .tit{float: left;font-size: 0.9rem;}
.wrapper_pay_step2 .courseList ul li .courseWrap .tit .time{font-size: 0.98rem;line-height: 1.63rem;}
.wrapper_pay_step2 .courseList ul li .courseWrap .tit .sub{font-size: 0.9rem;color: #797979;line-height: 1.63rem;}
.wrapper_pay_step2 .courseList ul li .courseWrap .count{float: right;font-size: 0.9rem;line-height: 3.26rem;}
.wrapper_pay_step2 .courseList .dayWrap:after{content: "";display: block;clear: both;}
.wrapper_pay_step2 .courseList .dayWrap{background-color: #f5f5f5;line-height: 2.85rem;padding: 0 0.81rem;margin: 0 1.36rem;}
.wrapper_pay_step2 .courseList .dayWrap > .tit{float: left;font-size: 0.98rem;}
.wrapper_pay_step2 .courseList .dayWrap > .right{float: right;font-size: 0.98rem;}
.wrapper_pay_step2 .courseList .dayWrap > .right:after{content: "";display: block;clear: both;}
.wrapper_pay_step2 .courseList .dayWrap > .right div{float: left;}
.wrapper_pay_step2 .courseList .dayWrap > .right .time{margin-left: 0.81rem;padding-left: 0.81rem;position: relative;}
.wrapper_pay_step2 .courseList .dayWrap > .right .time:after{content: "";display: block;width: 1px;height: 0.68rem;background-color: #c3c3c3;position: absolute;left: 0;top: 50%;transform: translateY(-50%);}

.wrapper_pay_step2 .reserveInfor {padding: 0rem 1.36rem 0rem 1.36rem;}
.wrapper_pay_step2 .reserveInfor > .tit{font-size: 1.13rem;font-weight:500}
.wrapper_pay_step2 .reserveInfor > .tit span{color: #ff2a75;font-size: 0.9rem;line-height: 180%;}

.wrapper_pay_step2 .reserveInfor > button{border-bottom: 1px solid #f0f0f0;height: 3.5rem;width: 100%;font-size: 0.9rem;line-height: 3.5rem;color: #b0b0b0;text-align: left;}

.wrapper_pay_step2 .safeNumInfo{margin: 1.09rem auto;background: #f5f5f5;padding: 0.81rem;}
.wrapper_pay_step2 .safeNumInfo ._checkLabel_n label span{font-size:0.79rem;margin-left:0.81rem;color:#999}

.wrapper_pay_step2 .reserveInfor > button{background-image: url(https://files.heally.co.kr/web-images/_arrow/down_right_dg.png);background-position: right 55%;background-size: 0.54rem;}
.wrapper_pay_step2 .reserveInfor > button.on{color: #000;}

.wrapper_pay_step2 .requireInfor {padding: 0rem 1.36rem 0rem 1.36rem;}
.wrapper_pay_step2 .requireInfor .tit{font-size: 1.13rem; font-weight: 500;}
.wrapper_pay_step2 .requireInfor .textareaWrap{margin: 0.54rem 0 1.63rem 0;}
.wrapper_pay_step2 .requireInfor .textareaWrap textarea{border: 1px solid #ddd; border-radius: 0.54rem; width: 100%; padding: 0.54rem 0.68rem; font-size: 0.92rem; height: 3.91rem;}


.wrapper_pay_step2 .payInfor > .tit{font-size: 1.13rem;font-weight: 500;padding: 0rem 1.36rem 1.09rem 1.36rem;}
.wrapper_pay_step2 .payInfor > div:after{content: "";display: block;clear: both;}
.wrapper_pay_step2 .payInfor > .total .tit{float: left;color: #595959;font-size: 0.9rem;line-height: 1.13rem;}
.wrapper_pay_step2 .payInfor > .total .pay{float: right;line-height: 1.13rem;color: #ff2a75;font-size: 1.13rem;}
.wrapper_pay_step2 .payInfor > .coupon{width: calc(100% - 2.71rem);border-radius: 0.37rem 0.37rem 0 0;margin: 0 auto;background-color: #fafafa;padding:1.36rem;padding-top: 1.63rem}
.wrapper_pay_step2 .payInfor > .coupon .tit{float: left;font-size:0.98rem;}
.wrapper_pay_step2 .payInfor > .coupon .txt{float: right;background-image: url(https://files.heally.co.kr/web-images/_arrow/down_right_dg.png);background-position:right;background-size: 0.41rem;padding-right: 1.09rem;}
.wrapper_pay_step2 .payInfor > .coupon .txt div.use_coupon{font-size:0.98rem;color: #797979;}
.wrapper_pay_step2 .payInfor > .coupon .txt div.use_coupon span{font-size:0.98rem;font-weight: 500;color: #ff2a75;}
.wrapper_pay_step2 .payInfor > .point{position: relative;width: calc(100% - 2.71rem);margin: 0 auto;background-color: #fafafa;padding: 0 1.36rem;padding-top: 1.22rem;padding-bottom: 1.22rem;border-radius:0 0 0.37rem 0.37rem;}
.wrapper_pay_step2 .payInfor > .point:after{position: absolute;top: 0;left: 1.36rem;content: "";display: block;width: calc(100% - 2.71rem);height: 1px;background-color: #dadada;} 
.wrapper_pay_step2 .payInfor > .point .tit{float: left;font-size:0.98rem;}
.wrapper_pay_step2 .payInfor > .point .txt{float: right;;font-size:0.98rem;color: #797979;}
.wrapper_pay_step2 .payInfor > .point .txt span{color: #ff2a75;}
.wrapper_pay_step2 .payInfor > .point .sub{clear: both;width: 100%;font-size: 0.81rem;color: #5e5e5e;padding-top: 0.54rem;}
.wrapper_pay_step2 .payInfor > .point .inputWrap{margin-top: 0.81rem;display:flex}
.wrapper_pay_step2 .payInfor > .point .inputWrap .lay{background-color: #fff;border:1px solid #f0f0f0;border-radius: 0.37rem;margin-right: 0.54rem;width: calc(100% - 9.77rem);}
.wrapper_pay_step2 .payInfor > .point .inputWrap input{padding: 0 0.81rem; background-color: transparent; font-size: 1.05rem;width: calc(100% - 2.31rem);height: 2.64rem;float: left;}
.wrapper_pay_step2 .payInfor > .point .inputWrap button.delBtn{float: left;font-size: 0;width: 2.04rem;height: 2.04rem;margin-top: 0.3rem;border-radius: 2.04rem;background-size: cover;background-image: url(https://files.heally.co.kr/web-images/myinfor/input_del.png);}
.wrapper_pay_step2 .payInfor > .point .helpText{font-size:0.81rem;color:#ff2a75;margin-top:0.27rem}

.wrapper_pay_step2 .payInfor > .point .inputWrap button.using{width: 4.34rem;border: 1px solid #000;font-size: 0.9rem;border-radius: 0.37rem;background-color: #000;color: #fff;margin-right: 0.54rem;height: 2.64rem;}
.wrapper_pay_step2 .payInfor > .point .inputWrap button.all{background-color: #fff;border-radius: 0.37rem;height: 2.64rem;width: 5.43rem;border:1px solid #f0f0f0;font-size: 0.9rem}
.wrapper_pay_step2 .payInfor > .priceWrap{margin:1.13rem auto 1.36rem;background-color: #fafafa;padding:1.36rem;border-radius: 0.37rem;width: calc(100% - 2.71rem);}
.wrapper_pay_step2 .payInfor > .priceWrap.nonmember{margin-top:0}
.wrapper_pay_step2 .payInfor > .priceWrap .listWrap:after{content: "";display: block;clear: both;}
.wrapper_pay_step2 .payInfor > .priceWrap .listWrap > div{line-height: 2.58rem;;font-size: 0.98rem;}
.wrapper_pay_step2 .payInfor > .priceWrap .listWrap .tit{float: left}
.wrapper_pay_step2 .payInfor > .priceWrap .listWrap .txt{float: right;text-align: right;}
.wrapper_pay_step2 .payInfor > .priceWrap .listWrap.normalPrice .txt{color: #797979;position: relative;}
.wrapper_pay_step2 .payInfor > .priceWrap .listWrap.normalPrice .txt:after{content: "";display: block;width: 100%;height: 1px;position: absolute;top: 50%;transform: translateY(-50%);background-color: #797979;}
.wrapper_pay_step2 .payInfor > .priceWrap:not(.nonmember) .listWrap.salePrice {border-bottom: 1px solid #d8d8d8;margin-bottom: 0.81rem;padding-bottom: 1.09rem}
.wrapper_pay_step2 .payInfor > .priceWrap .listWrap.salePrice .txt:after{content: "";display: block;clear: both;}
.wrapper_pay_step2 .payInfor > .priceWrap .listWrap.salePrice .txt div{float: left;}
.wrapper_pay_step2 .payInfor > .priceWrap .listWrap.salePrice .txt .sellPercent{float: left;margin-top:0.65rem}
.wrapper_pay_step2 .payInfor > .priceWrap .listWrap button.cancel_coupon, .wrapper_pay_step2 .payInfor > .priceWrap .listWrap button.cancel_point{
    background-color: #eee;
    padding: 0.33rem 0.92rem;
    border-radius: 0.38rem;
    margin-right: 0.54rem;
    margin-bottom: 0.16rem;
    display:none
}

.wrapper_pay_step2 .payInfor > .priceWrap .listWrap.total{border-top: 1px solid #d8d8d8;margin-top: 0.81rem;padding-top: 1.09rem;} 
.wrapper_pay_step2 .payInfor > .priceWrap .listWrap.total .txt .totalSale{background-color: #1d1d24;border-radius: 2.71rem;color: #fff;font-size: 0.65rem;line-height:1.13rem;text-align: center;display: inline-block;padding: 0 0.54rem;padding-left:1.09rem;background-image: url(https://files.heally.co.kr/web-images/common/store_label_priceSale.png);background-position:0.41rem;background-size: 0.6rem;margin-top: 0.54rem;display:none}
.wrapper_pay_step2 .payInfor > .priceWrap .listWrap.total > div{line-height: initial;}

.wrapper_pay_step2 .payInfor > .totalPrice{width: calc(100% - 2.71rem);margin: 0 auto;padding: 1.03rem 1.22rem 0.43rem 1.22rem;border-radius: 0.54rem;background-color: #fff3f7;}
.wrapper_pay_step2 .payInfor > .totalPrice .tit{float: left;margin-bottom: 0.68rem;font-size: 1.05rem;line-height: 1.21rem;font-weight: 500;}
.wrapper_pay_step2 .payInfor > .totalPrice .txt{float: right;color: #ff2a75;font-weight: 500;font-size: 1.21rem;line-height: 1.21rem;}
.wrapper_pay_step2 .payInfor > .totalPrice .sub{clear: both;width: 100%;font-size: 0.9rem;color: #595959;}

.wrapper_pay_step2 .termsInfo > .termsWrap{width: calc(100% - 2.71rem);margin: 0 auto;margin-bottom:2.17rem;}
.wrapper_pay_step2 .termsInfo > .termsWrap > .tit{font-size:1.06rem;margin-bottom: 1.22rem;font-weight: 500;}

.wrapper_pay_step2 .termsInfo .termsWrap .agreeAllWrap{background:#f5f5f5;}
.wrapper_pay_step2 .termsInfo .termsWrap .agreeAllWrap label{font-size: 0.98rem;height: 3.25rem;line-height: 3.25rem;margin-left: 0.81rem;}
.wrapper_pay_step2 .termsInfo .termsWrap .agreeItem{background-image: url(https://files.heally.co.kr/web-images/_arrow/down_right_dg.png);background-position: right 55%;background-size: 0.54rem;}
.wrapper_pay_step2 .termsInfo .termsWrap .agreeItem input[type=checkbox]{width:auto}
.wrapper_pay_step2 .termsInfo .termsWrap .agreeItem label{font-size: 0.98rem;height: 3.25rem;line-height: 3.25rem;margin-left: 0.81rem;}

.wrapper_pay_step2 .dilimeter{background-color: #eee;height: 0.81rem;margin: 1.09rem 0;}

.wrapper_pay_step2 .payKindInfo .tit{font-size: 1.13rem;font-weight: 500;padding: 0rem 1.36rem 1.09rem 1.36rem;}
.wrapper_pay_step2 .payKindInfo .payWayBtn{padding: 0 1.36rem 0.54rem 1.36rem;display:flex;flex-wrap:wrap}
.wrapper_pay_step2 .payKindInfo .payWayBtn li {width: calc((100% - 1.36rem)/3);margin-bottom: 0.45rem;margin-right: 0.45rem;}
.wrapper_pay_step2 .payKindInfo .payWayBtn li input {display: none;}
.wrapper_pay_step2 .payKindInfo .payWayBtn li.kakaoPay label {font-size: 0;background-image: url(https://files.heally.co.kr/web-images/common/reserve_pay_kakaoPay.png);}
.wrapper_pay_step2 .payKindInfo .payWayBtn li.kakaoPay label{font-size: 0;background-image: url(https://files.heally.co.kr/web-images/common/reserve_pay_kakaoPay.png);}
.wrapper_pay_step2 .payKindInfo .payWayBtn li.toss label{font-size: 0;background-image: url(https://files.heally.co.kr/web-images/common/reserve_pay_toss.png);}
.wrapper_pay_step2 .payKindInfo .payWayBtn li.kbpay label{font-size: 0;background-image: url(https://files.heally.co.kr/web-images/common/reserve_pay_kbpay.png);}
.wrapper_pay_step2 .payKindInfo .payWayBtn li.naverpay label{font-size: 0;background-image: url(https://files.heally.co.kr/web-images/common/reserve_pay_naverpay.png);}
.wrapper_pay_step2 .payKindInfo .payWayBtn li.payco label{font-size: 0;background-image: url(https://files.heally.co.kr/web-images/common/reserve_pay_payco.png);}
.wrapper_pay_step2 .payKindInfo .payWayBtn li label {
    border: 1px solid #f0f0f0;
    border-radius: 0.37rem;
    display: inline-block;
    background-size: 4.07rem;
    width: 100%;
    height: 3.77rem;
    text-align: center;
    line-height: 3.77rem;
    font-size: 0.98rem;
}
.wrapper_pay_step2 .payKindInfo .payWayBtn li input:checked + label {
    border: 1px solid #ff2a75;
    background-color: #ffeaf2;
}

.wrapper_pay_step2 .payBtn{padding: 1.36rem 1.36rem 2.17rem;padding-top: 0;}
.wrapper_pay_step2 .payBtn button{background-color: #ff2a75;color: #fff;line-height: 3.77rem;border-radius: 0.37rem;width: 100%;font-size: 1.13rem;}
.wrapper_pay_step2 .payBtn button:disabled{background-color: #cdcdcd;}
.wrapper_pay_step2 .payBtn button.off{background-color: #cdcdcd;}



.wrapper_pay_step2 .popUp.terms_rule .wrap{border-radius:0.54rem 0.54rem 0 0;width:100%}
.wrapper_pay_step2 .popUp.terms_rule .wrap .tit{padding: 1.09rem 1.09rem;font-size: 1.14rem;font-weight: 500;text-align: left;border-bottom: 1px solid #eee;}
.wrapper_pay_step2 .popUp.terms_rule .wrap .txtWrap{font-size: 0.9rem;padding: 0.54rem 0.81rem;text-align: left;line-height:1.09rem;max-height: 27.14rem;overflow-y: auto;}
.wrapper_pay_step2 .popUp.terms_rule .wrap .txtWrap p{padding:1.09rem 0;font-weight:500}
.wrapper_pay_step2 .popUp.terms_rule .wrap .txtWrap .txt{line-height:1.36rem}
.wrapper_pay_step2 .popUp.terms_rule .wrap .txtWrap table{border-spacing: 0;width: 100%;border-collapse: collapse;border: 1px solid #ccc;}
.wrapper_pay_step2 .popUp.terms_rule .wrap .txtWrap table th{border: 1px solid #ccc;background:#f7f7f7;font-weight:500;padding:0.54rem;text-align:center}
.wrapper_pay_step2 .popUp.terms_rule .wrap .txtWrap table td{border: 1px solid #ccc;padding:0.54rem;font-size:0.9rem}
.wrapper_pay_step2 .popUp.terms_rule .wrap .btnWrap{padding:1.36rem 0.81rem;border-top:1px solid #eee;display:flex}
.wrapper_pay_step2 .popUp.terms_rule .wrap .btnWrap li{width:50%;text-align:center}
.wrapper_pay_step2 .popUp.terms_rule .wrap .btnWrap li button{height: 3.02rem;font-size: 0.98rem;border-radius: 0.37rem;width: calc(100% - 1.63rem);}
.wrapper_pay_step2 .popUp.terms_rule .wrap .btnWrap li button.cancel{background-color: #f1f1f1;}
.wrapper_pay_step2 .popUp.terms_rule .wrap .btnWrap button.agree{background-color: #ff2a75;color: #fff;}

div[class*="wrapper_pay_result"] .resultWrap{padding:0 1.36rem}
div[class*="wrapper_pay_result"] .state_tit{padding:1.36rem 0;border-bottom:1px solid #ddd}
div[class*="wrapper_pay_result"] .state_tit .shop_name{font-weight:500;font-size:1.25rem}
div[class*="wrapper_pay_result"] .state_tit p{font-size:1.14rem;color:#000;line-height:150%}
div[class*="wrapper_pay_result"] .state_tit p span{color:#ff2a75;}

header[class*="header_pay_result"] .wrap ._l_Btn{background-image: url(https://files.heally.co.kr/web-images/common/header_back_icon.png);}

div[class*="wrapper_pay_result"] .pay_process{display:flex;justify-content: center;align-items:center}
/* .wrapper_pay_pay_result .pay_process_1 .circleWrap{} */

div[class*="wrapper_pay_result"] .circle{width:4.07rem;height:4.07rem;border-radius:2.04rem;background-color:#bbb;text-align:center;line-height:4.07rem;font-size:1.6rem;margin:0 auto;margin-top:2.71rem;color:#fff}
div[class*="wrapper_pay_result"] .circle.primary{color:#fff;background-color:#ff2a75}
div[class*="wrapper_pay_result"] .circle_text{text-align:center;margin-top:0.81rem}
div[class*="wrapper_pay_result"] .circle.primary + .circle_text{color:#ff2a75}

div[class*="wrapper_pay_result"] .pay_process .state_triangle {margin:0 2.71rem}
div[class*="wrapper_pay_result"] .pay_process .state_triangle img{width:1.36rem}

div[class*="wrapper_pay_result"] .pay_txt{font-size:0.98rem;padding:0.81rem 1.36rem;}
div[class*="wrapper_pay_result"] .pay_txt li{margin-top:1.09rem;list-style-type:square;}
div[class*="wrapper_pay_result"] .pay_txt li::marker {color: #666;font-size: 0.9em;}
div[class*="wrapper_pay_result"] .pay_txt li span{color:#ff2a75}

div[class*="wrapper_pay_result"] .btnWrap{padding:1.09rem 1.36rem 0 1.36rem}
div[class*="wrapper_pay_result"] .btnWrap button{background-color:#ff2a75;border-radius:0.49rem;color:#fff;padding:0.65rem;font-size:1.06rem;text-align:center;width:100%}
div[class*="wrapper_pay_result"] .btnWrap button.gray{background-color:#bbb;}

.wrapper_pay_result_fail .fail_reason{margin-top:1.09rem}
.wrapper_pay_result_fail .fail_reason .txtWrap{margin:0.81rem 0 0 0;background-color:#f7f7f7;padding:1.09rem;min-height:10.86rem}



/*예약완료*/
.wrapper_pay_result_success .reservReceptWrap{padding:1.36rem;background-color:#f5f5f5;margin-bottom:4.07rem;margin-top:2.71rem}
.wrapper_pay_result_success .reservRecept{padding: 1.36rem 0rem; background-color: #fff;border-radius: 0.37rem;margin-top: 1.36rem;box-shadow: none;border-bottom: 1px solid #f1f1f5;position: relative;}
.wrapper_pay_result_success .reservRecept .thumb{margin-left: 1.36rem;width: 6.63rem;height:initial;position: absolute;border-radius: 0.37rem;text-align: center;vertical-align: middle;z-index: 89;}
.wrapper_pay_result_success .reservRecept .thumb img{width: 100%;border-radius: 0.37rem;height: 100%;transform: initial;margin-top: 0;}

.wrapper_pay_result_success .reservRecept .inforWrap{height: initial;padding: 0;position: relative;width: 100%;background: #fff;}
.wrapper_pay_result_success .reservRecept .inforWrap .infor{padding-left:9.23rem;}
.wrapper_pay_result_success .reservRecept .inforWrap .infor:after{content: "";display: block;clear: both;}
.wrapper_pay_result_success .reservRecept .inforWrap .infor .name{padding: 0;line-height: 1.05rem;width: 83%;font-size:1.05rem}
.wrapper_pay_result_success .reservRecept .inforWrap .infor .reserveState{background-color: #ffa841;border-radius:0.19rem;color: #fff;line-height: 1.51rem;padding: 0 0.81rem;font-size: 0.83rem;display: inline-block;margin-top: 0.54rem;}
.wrapper_pay_result_success .reservRecept .inforWrap .reservInforWrap{padding-right: 1.36rem;margin-top: 1.76rem;}
.wrapper_pay_result_success .reservRecept .inforWrap .reservInforWrap .infor{line-height: 1.41rem;}
.wrapper_pay_result_success .reservRecept .inforWrap .reservInforWrap .infor:after{content: "";display: block;clear: both;}
.wrapper_pay_result_success .reservRecept .inforWrap .reservInforWrap .infor .tit{float: left;font-size: 0.9rem;color: #797979;}
.wrapper_pay_result_success .reservRecept .inforWrap .reservInforWrap .infor .txt{float: right;font-size: 0.9rem;}
.wrapper_pay_result_success .reservRecept .inforWrap .courseWrap{padding: 1.04rem 0.81rem;margin-top: 1.36rem;background-color: #f5f5f5;}
.wrapper_pay_result_success .reservRecept .inforWrap .courseWrap .wrap:after{content: "";display: block;clear: both;}
.wrapper_pay_result_success .reservRecept .inforWrap .courseWrap .wrap{line-height: 1.9rem;}
.wrapper_pay_result_success .reservRecept .inforWrap .courseWrap .wrap .course{float: left;font-size: 0.9rem;color: #797979;}
.wrapper_pay_result_success .reservRecept .inforWrap .courseWrap .wrap .count{float: right;;font-size: 0.9rem;}
.wrapper_pay_result_success .reservRecept .totalPrice{padding: 1.36rem;padding-top: 0.81rem;padding-bottom: 0;}

.wrapper_pay_result_success .reservRecept .infor .moreBtn{position: absolute;right: 0;top: -1.36rem;}
.wrapper_pay_result_success .reservRecept .infor .moreBtn .btn{width: 3.75rem;height:2.71rem;font-size: 0;background-size: 1.88rem;background-image: url(https://files.heally.co.kr/web-images/common/more_btn_icon.png);}
.wrapper_pay_result_success .reservRecept .infor .moreBtn .moreBtnWrap{position: absolute;right: 0.81rem;border-radius: 0.37rem;top: 2.44rem;display: none;	width: 5.65rem;box-shadow: -0.04rem 0px 0.55rem 0 rgb(0 0 0 / 16%);}
.wrapper_pay_result_success .reservRecept .infor .moreBtn .moreBtnWrap button{font-size: 0.9rem;width: 100%;height: 2.71rem;background-color: #fff;border-radius: 0.37rem;z-index: 2;position: relative;}
.wrapper_pay_result_success .reservRecept .infor .moreBtn .dim{position: absolute;width: 100%;z-index:1;height: 100%;left: 0;top: 0;display: none;}
.wrapper_pay_result_success .reservRecept .infor .moreBtn.on .moreBtnWrap{display: block;}
.wrapper_pay_result_success .reservRecept .infor .moreBtn.on .dim{display: block;}
.wrapper_pay_result_success .reservRecept .totalPrice .price{cursor: pointer; line-height: 3.77rem;font-size: 0.98rem;font-weight: 500;}
.wrapper_pay_result_success .reservRecept .totalPrice .priceDetail .float{line-height: 2.99rem;border-bottom: 1px solid #f0f0f0;}
.wrapper_pay_result_success .reservRecept .totalPrice .priceDetail .float.card{line-height: initial;}
.wrapper_pay_result_success .reservRecept .totalPrice .priceDetail .float:after{content: "";display: block;clear: both;}
.wrapper_pay_result_success .reservRecept .totalPrice .priceDetail .float .tit{float: left;font-size: 0.9rem;}
.wrapper_pay_result_success .reservRecept .totalPrice .priceDetail .float .txt{float: right;font-size: 0.9rem;}
.wrapper_pay_result_success .reservRecept .totalPrice .priceDetail .float .txt:after{content: "";display: block;clear:none}
.wrapper_pay_result_success .reservRecept .totalPrice .priceDetail .float.sale .txt .sellPercent{float: left;    margin-top: 0.71rem;}
.wrapper_pay_result_success .reservRecept .totalPrice .priceDetail .float.sale .txt div{float: left;}
.wrapper_pay_result_success .reservRecept .totalPrice .priceDetail .float.card .tit{width: 30%;}
.wrapper_pay_result_success .reservRecept .totalPrice .priceDetail .float.card {width:100%; display:inline-block;line-height: 2.99rem;}
.wrapper_pay_result_success .reservRecept .totalPrice .priceDetail .float.card .txt{width: 70%;color: #000;text-align:right}
.wrapper_pay_result_success .reservRecept .totalPrice .priceDetail .float.sale{border-bottom: 1px solid #f0f0f0;padding-bottom:0.68rem;margin-bottom: 0.68rem;}
.wrapper_pay_result_success .reservRecept .totalPrice .priceDetail .float.total{border-top: 1px solid #f0f0f0;padding-top:0.68rem;margin-top: 0.68rem;}
.wrapper_pay_result_success .reservRecept .totalPrice .priceDetail .float.normalPrice .txt{    color: #797979;   position: relative;}
.wrapper_pay_result_success .reservRecept .totalPrice .priceDetail .float.normalPrice .txt:after{content: "";display: block;width: 100%;position: absolute;height: 1px;	background-color: #797979;top: 50%;	transform: translateY(-50%);}
.wrapper_pay_result_success .reservRecept .totalPrice .priceDetail .float.total .totalSale{border-radius: 2.71rem;color: #fff;font-size: 0.65rem;line-height: 1.13rem;text-align: center;display: inline-block;background-color: #1d1d24;padding: 0 0.54rem;padding-left: 1.09rem;background-image: url(https://files.heally.co.kr/web-images/common/store_label_priceSale.png);background-position: 0.41rem;background-size: 0.6rem;float: right;}

.wrapper_pay_result_success .blgtag{background-color: #000;width: 2.44rem;padding: 0.27rem;border-radius: 0.27rem;}

/*0501 23.06.12*/
.wrapper_pay_step2 .payInfor .priceBox {padding: var(--10) var(--36); } 
.wrapper_pay_step2 .payInfor .priceBox > .tit {font-size:var(--30);font-weight: 500;margin-bottom: var(--40);line-height: var(--30); } 
.wrapper_pay_step2 .payInfor .priceBox > div {display: flex;margin-bottom: var(--17);justify-content: space-between; } 
.wrapper_pay_step2 .payInfor .priceBox > div .tit {line-height: var(--32);font-size:var(--28); line-height: var(--32); } 
.wrapper_pay_step2 .payInfor .priceBox > div .txt {font-size: var(--32);line-height: var(--32); } 

.wrapper_pay_step2 .loginBtn {background-color:#ff4848;height: var(--100);line-height: var(--100);padding:0 var(--36); margin-top: var(--20);margin-bottom: var(--40);} 
.wrapper_pay_step2 .loginBtn > span {background-image: url(https://files.heally.co.kr/web-images/_arrow/down_right_w.png);background-position: right;background-size: var(--12);width: 100%;display: inline-block; } 
.wrapper_pay_step2 .loginBtn span {font-size:var(--28);color: #fff;font-weight: 500; } 
.wrapper_pay_step2 .loginBtn span span {color: #fff1c8; } 

/*핫썸머*/
.payOption { padding: 0 var(--36) var(--36); } 
.payOption > .txt { font-size: var(--24); margin-bottom: var(--20); padding-top: var(--10); } 
.payOption ul { display: flex; flex-wrap: wrap; gap: var(--20); } 
.payOption ul li { position: relative; width: 100%; } 
.payOption ul li input { position: absolute; left: 0; top: 0; width: 100%; height: 100%;; opacity: 0; } 
.payOption ul li input:checked + .box { border:1px solid #fff3f7; background-color: #fff3f7; } 
.payOption ul li input:checked + .box .tit { background-image: url(https://files.heally.co.kr/web-images/common/radio_on.png); } 
.payOption ul li .box { padding: var(--32) var(--30); border:1px solid #f0f0f0; border-radius: var(--10); display: flex; justify-content: space-between; flex-wrap: wrap; transition: all 0.1s; } 
.payOption ul li .box .tit { padding-left:var(--46); background-image: url(https://files.heally.co.kr/web-images/common/radio_off.png); background-position: left; background-size: var(--36); letter-spacing: -0.03rem; } 
.payOption ul li .box .tit span { font-weight: 500; font-size: var(--28); line-height:var(--36); } 
.payOption ul li .box .tit.hotSummer span { padding-right: var(--36); background-image: url(https://files.heally.co.kr/web-images/common/summer_icon.webp); background-position: right; background-size: var(--24); } 
.payOption ul li .box .price .total { color: #ff2a75; font-size: var(--32); font-weight: 500; line-height: var(--36); letter-spacing: -0.03rem; } 
.payOption ul li .box .price .soldPrice { text-decoration:line-through; font-size: var(--26); color: #797979; line-height: var(--36); padding-right: var(--10); } 
.payOption ul li .box .txt { font-size: var(--24); margin-top: var(--10); line-height: var(--34); padding-left: var(--46); } 
.payOption ul li .box .txt div { color:#ff2a75; } 

/*추석icon
.payOption ul li .box .tit.chuseokSale span { padding-right: var(--36); background-image: url(https://files.heally.co.kr/web-images/common/chuseok_icon.webp); background-position: right; background-size: var(--28); } 
*/
/*연말페스타icon
.payOption ul li .box .tit.chuseokSale span { padding-right: var(--36); background-image: url(https://files.heally.co.kr/web-images/common/reserve_pay_festa_icon.webp); background-position: right; background-size: var(--28); } 
*/
/*설 이벤트icon*/
.payOption ul li .box .tit.chuseokSale span { padding-right: var(--36); background-image: url(https://files.heally.co.kr/web-images/common/reserve_pay_seollal_icon.webp); background-position: right; background-size: var(--28); } 
/*타이대전*/
.payOption ul li .box .tit.thaiMassage span { padding-right: var(--36); background-image: url(https://files.heally.co.kr/web-images/common/reserve_pay_thai_massage_icon.webp); background-position: right; background-size: var(--28); } 
.payOption ul li .box .txt .extend {color: #929292;}
/* 2025연말페스타 */
.payOption ul li .box .tit.eventFesta2025 span { padding-right: var(--36); background-image: url(https://files.heally.co.kr/web-images/common/reserve_pay_eventFesta2025_icon.png); background-position: right; background-size: var(--28); } 
.payOption ul li .box .txt .extend {color: #929292;}

/*250710 예약내역 */
.wrapper_pay_result_success .reservReceptWrap {background-color: #F0F0F0; padding: var(--30) var(--10); } 
.wrapper_pay_result_success .reservReceptWrap > ul { display: flex; gap: var(--30); flex-direction: column; } 
.wrapper_pay_result_success .reservReceptWrap > ul > li { background: #FFFFFF; width: 100%; border: 1px solid #FFFFFF; box-shadow: -4px var(--6) var(--6) rgba(0, 0, 0, 0.07); border-radius: var(--16); overflow: hidden; position: relative; gap: var(--30); border-radius:var(--16); display: flex; flex-direction: column; padding-bottom: var(--36); } 
.wrapper_pay_result_success .reservReceptWrap > ul > li .storeInfor:after { display: block; width: calc(100% - var(--64)); bottom: 0;; height: 1px; background-color: #DADADA; content: ""; position: absolute; left: 50%; transform: translateX(-50%); } 
.wrapper_pay_result_success .reservReceptWrap > ul > li .topInfo { background-color: #fafafa; height: var(--76); display: flex; align-items: center; padding: 0 var(--32); font-size: var(--24); font-weight: 600; } 
.wrapper_pay_result_success .reservReceptWrap .storeInfor { display: flex; gap: var(--24); position: relative; padding: 0 var(--32); padding-bottom: var(--30); } 
.wrapper_pay_result_success .reservReceptWrap .storeInfor .infoBox { display: flex; flex-direction: column; padding: var(--10) 0; width: calc(100% - (var(--200) + var(--24))); justify-content: space-between;}
.wrapper_pay_result_success .reservReceptWrap .storeInfor .infoBox .top {display: flex; width: 100%; position: relative; flex-direction: column; gap: var(--20); flex-wrap: wrap; } 
.wrapper_pay_result_success .reservReceptWrap .storeInfor .infoBox .titTxtBox {display: flex; align-items: center; justify-content: space-between;}
.wrapper_pay_result_success .reservReceptWrap .storeInfor .infoBox .titTxtBox .tit {color: #929292;}
.wrapper_pay_result_success .reservReceptWrap .storeInfor .infoBox .titTxtBox > div {font-size: var(--24); line-height: var(--26);}
.wrapper_pay_result_success .reservReceptWrap .storeInfor > img { width: var(--200); height: var(--240); border-radius: var(--10); object-fit: cover;}
.wrapper_pay_result_success .reservReceptWrap ._resStatus { display: inline-flex; align-items: center; height: var(--44); padding: 0 var(--14); font-size: var(--24); border-radius: var(--8); color: #fff; align-self: flex-start; white-space: nowrap;}
.wrapper_pay_result_success .reservReceptWrap ._resStatus.pending {background-color: #E2EFFF; color: #0084FF;}
.wrapper_pay_result_success .reservReceptWrap .detailList {padding: 0 var(--32); display: flex; flex-direction: column; gap: var(--24);} 
.wrapper_pay_result_success .reservReceptWrap .detailList .titTxtBox { display: flex; align-items: center; justify-content: space-between;}
.wrapper_pay_result_success .reservReceptWrap .detailList .titTxtBox .tit {color: #929292;}
.wrapper_pay_result_success .reservReceptWrap .detailList .titTxtBox > div { font-size: var(--24); line-height: var(--26);}
.wrapper_pay_result_success .reservReceptWrap .detailList .titTxtBox .txt span {display: inline-block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; max-width: var(--340);}
.wrapper_pay_result_success .reservReceptWrap .detailList .titTxtBox .txt.amount {font-size: var(--26); font-weight: 500;}